Subject: g98 & Red Hat 6.1

From: Fabrice Leclerc <[email-masked]>
Date: Fri, 17 Mar 2000 18:24:51 +0100 (CET)

Hi,
I've tryed to install g98 on linux Red Hat 6.1 but I got stuck at some
point during the compilation. I'm using g77 and two libraries: libblas
and  libf2c. The compilation ends with the following message:

f77    -O2    -o l117.exe ml117.o  l117.a  util.a  /usr/lib/libblas.a \ 
/usr/lib/libf2c.a 
util.a(mdfork.o): In function `mdfork_':
mdfork.o(.text+0x7): undefined reference to `fork_'
util.a(mdjoin.o): In function `mdjoin_':
mdjoin.o(.text+0x1c): undefined reference to `wait_'
collect2: ld returned 1 exit status
make: *** [l117.exe] Error 1
endif

I guess a few people have already compiled successfully g98 on
linux. Any advice would be welcome. 
Fabrice Leclerc.